RubyGems Navigation menu

aws-sdk-lightsail 1.30.0

Official AWS Ruby gem for Amazon Lightsail. This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.39.0 - September 30, 2020 (139.0 KB)
  2. 1.38.0 - September 15, 2020 (139.0 KB)
  3. 1.37.0 - August 25, 2020 (139.0 KB)
  4. 1.36.0 - July 23, 2020 (138.5 KB)
  5. 1.35.0 - July 02, 2020 (114.5 KB)
  6. 1.30.0 - May 07, 2020 (113.5 KB)
显示所有 (53 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    5230604d6f360b5883d163c6531726368ee08e0de315a13e930b03bd0075e62d

    下载总次数 34,873,000

    这个版本 674,401

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: